[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#67148: marked as done (qps: recompile for libqt2.1)

Your message dated Mon, 05 Dec 2005 14:00:52 +0100
with message-id <87mzjfsnp7.fsf@diziet.irb.hr>
and subject line Fixed in NMU of qps
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

Received: (at submit) by bugs.debian.org; 13 Jul 2000 05:05:15 +0000
>From maxk@chinook.stanford.edu Thu Jul 13 00:05:14 2000
Return-path: <maxk@chinook.stanford.edu>
Received: from chinook.stanford.edu [] 
	by master.debian.org with esmtp (Exim 3.12 2 (Debian))
	id 13CbBM-0002un-00; Thu, 13 Jul 2000 00:05:08 -0500
Received: from maxk by chinook.stanford.edu with local (Exim 3.12 #1 (Debian))
	id 13CbBL-0000Rm-00; Wed, 12 Jul 2000 22:05:07 -0700
From: Max Kamenetsky <maxk@chinook.stanford.edu>
Subject: qps: recompile for libqt2.1
To: submit@bugs.debian.org
X-Mailer: bug 3.3.4
Message-Id: <E13CbBL-0000Rm-00@chinook.stanford.edu>
Date: Wed, 12 Jul 2000 22:05:07 -0700
Delivered-To: submit@bugs.debian.org

Package: qps
Version: 1.9.3-3.1
Severity: normal

Please recompile this package for libqt2.1

-- System Information
Debian Release: 2.2
Kernel Version: Linux chinook.stanford.edu 2.2.10 #1 SMP Fri Jul 30 17:04:54 PDT 1999 i686 unknown

Versions of the packages qps depends on:
ii  libc6          2.1.3-10       GNU C Library: Shared libraries and Timezone
ii  libpng2        1.0.5-1        PNG library - runtime
ii  libqt2         2.0.2-1.1      Qt GUI Library (runtime version).
ii  libstdc++2.10  2.95.2-14      The GNU stdc++ library
ii  xlib6g         3.3.6-9        shared libraries required by X clients
ii  zlib1g         1.1.3-5        compression library - runtime
	^^^ (Provides virtual package libz1)

Received: (at 67148-done) by bugs.debian.org; 5 Dec 2005 13:01:06 +0000
>From mvela@irb.hr Mon Dec 05 05:01:06 2005
Return-path: <mvela@irb.hr>
Received: from mail.irb.hr ([] ident=UNKNOWN)
	by spohr.debian.org with esmtp (Exim 4.50)
	id 1EjFxp-0003pm-J9; Mon, 05 Dec 2005 05:01:06 -0800
Received: from diziet.irb.hr (diziet.irb.hr [])
	by mail.irb.hr (8.13.4/8.13.4/Debian-3) with ESMTP id jB5D0nZ7015263;
	Mon, 5 Dec 2005 14:00:49 +0100
Received: from diziet.irb.hr (localhost [])
	by diziet.irb.hr (8.13.5/8.13.5/Debian-3) with ESMTP id jB5D0qH7015396;
	Mon, 5 Dec 2005 14:00:52 +0100
Received: (from mvela@localhost)
	by diziet.irb.hr (8.13.5/8.13.5/Submit) id jB5D0qhO015394;
	Mon, 5 Dec 2005 14:00:52 +0100
From: Matej Vela <vela@debian.org>
To: 67148-done@bugs.debian.org, 88778-done@bugs.debian.org,
        89446-done@bugs.debian.org, 89780-done@bugs.debian.org
Subject: Fixed in NMU of qps
Date: Mon, 05 Dec 2005 14:00:52 +0100
Message-ID: <87mzjfsnp7.fsf@diziet.irb.hr>
User-Agent: Gnus/5.110004 (No Gnus v0.4) Emacs/21.4 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
X-Scanned-By: MIMEDefang 2.51 on
X-Spam-Checker-Version: SpamAssassin 2.60-bugs.debian.org_2005_01_02 
	(1.212-2003-09-23-exp) on spohr.debian.org
X-Spam-Status: No, hits=-3.0 required=4.0 tests=BAYES_00 autolearn=no 

Source: qps

NMU-fixed bugs can be closed now that qps is orphaned.  The .changes
file follows.

Hash: SHA1

Format: 1.7
Date: Tue, 20 Mar 2001 04:42:23 -0700
Source: qps
Binary: qps
Architecture: source alpha
Distribution: unstable
Urgency: low
Maintainer: Hanno Wagner <wagner@linux.de>
Changed-By: Ivan E. Moore II <rkrusty@debian.org>
 qps        - Qt based process status monitor
Closes: 67148 88778 89446 89780
 qps ( unstable; urgency=low
   * NMU
   * Redoing package so that it creates a .diff.gz to follow policy
   * Fix builds with new QT and new glibc (Closes: #88778, #67148, #89446, #89780)
   * Add build-depends
 81a04d052c65b6c10856acedb9adcbd1 603 x11 optional qps_1.9.7.0-1.dsc
 90f319ba9d7821dfea068c353bc04aa3 97444 x11 optional qps_1.9.7.0.orig.tar.gz
 c70a3e60484d4fd9d15d707e67836aa7 3738 x11 optional qps_1.9.7.0-1.diff.gz
 a98d8faf487f3559957e24ec52e9d2ca 200726 x11 optional qps_1.9.7.0-1_alpha.deb

Version: GnuPG v1.0.4 (GNU/Linux)
Comment: For info see http://www.gnupg.org


Reply to: